Authorization: Bearer ********************curl -X POST "https://api.portapi.aiv1/completions" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '{
"model": "string",
"prompt": "string"
}'curl --location 'https://api.portapi.ai/v1/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data 'curl -X POST "https://api.portapi.aiv1/completions" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '\''{
"model": "string",
"prompt": "string"
}'\'''{
"id": "string",
"object": "text_completion",
"created": 0,
"model": "string",
"choices": [
{
"text": "string",
"index": 0,
"finish_reason": "string"
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"prompt_tokens_details": {
"cached_tokens": 0,
"text_tokens": 0,
"audio_tokens": 0,
"image_tokens": 0
},
"completion_tokens_details": {
"text_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 0
}
}
}